- added gettext-devel to requires, because it contains msgfmt
authoralchemyx <alchemyx@pld-linux.org>
Sat, 26 Oct 2002 19:37:15 +0000 (19:37 +0000)
committercvs2git <feedback@pld-linux.org>
Sun, 24 Jun 2012 12:13:13 +0000 (12:13 +0000)
Changed files:
    bofh.spec -> 1.10

bofh.spec

index cd32452..36af690 100644 (file)
--- a/bofh.spec
+++ b/bofh.spec
@@ -11,6 +11,7 @@ Requires:     grep
 Requires:      shadow
 Requires:      textutils
 Requires:      bash
+Requires:      gettext-devel
 BuildRequires: gettext
 BuildArch:     noarch
 BuildRoot:     %{tmpdir}/%{name}-%{version}-root-%(id -u -n)
This page took 0.034851 seconds and 4 git commands to generate.